/* CSS Document */

@font-face {
    font-family: 'nexa_lightregular';
    src: url('../fonts/nexa_light.eot');
    src: url('../fonts/nexa_light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nexa_light.woff') format('woff'),
         url('../fonts/nexa_light.ttf') format('truetype'),
         url('../fonts/nexa_light.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'nexa_boldregular';
    src: url('../fonts/nexa_bold.eot');
    src: url('../fonts/nexa_bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nexa_bold.woff') format('woff'),
         url('../fonts/nexa_bold.ttf') format('truetype'),
         url('../fonts/nexa_bold.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{  font-family: 'nexa_lightregular'; color:#000; margin:0px; padding:0px;}







.logo{padding:0 0 10px 0;}
.logo2{padding:14px 0 10px 0;}

.header-fixed{ position:fixed; margin:0px auto; width:100%; background:#f6f5f5; border-bottom:2px solid #FFF; height:84px;}
.inner-margin{ margin:15px 0 0 1px !important ; }
.banner-content{ font-size:38px; color:#191919; text-align:center; font-family: 'nexa_lightregular'; margin-bottom:100px;}

.banner-content span{ font-family:38px; color:#191919; font-weight:bold;}

.nav-bg{ width:100%; background:#f6f5f5; height:50px; margin:0 0 0 0;}


.brand-bg{ width:100%; background:#f6f5f5;  margin:0 0 0 0;}
.brand-logo{ padding:40px 0 ; text-align:center;}

.global-sourcing-title h2{ font-size:49px;  text-align:center;    font-family: 'nexa_boldregular'; padding:30px 0 20px 0; text-transform:uppercase; color:#FFF;}

.global-sourcing-title p{ font-size:38px;  text-align:justify ; font-family: 'nexa_lightregular'; padding:40px 0 60px 0; color:#FFF; line-height:40px; }
.global-innovative-section-title h1{ color:#474747; text-align:center; font-size:44px; font-family: 'nexa_lightregular'; padding:30px 0 30px 0; }

.strategic-retail-img{ animation:cubic-bezier(x1,y1,x2,y2); padding:0 0 0 0; }

.strategic-retail-bg{  margin:0 0 20px 0; background:#f6f6f6; }
.strategic-retail-title h3{  padding:10px 0 0 0;    font-family: 'nexa_boldregular';color:#474747; font-size:27px; text-align:center; }
.strategic-line{ text-align:center;}
.strategic-retail-content p{  margin:10px 20px 10px 20px; font-family: 'nexa_lightregular'; color:#474747; font-size:17px; text-align:justify; line-height:20px; min-height:100px; }
.footer-phone-icon{ text-align:center; padding:100px 0 0 0;}
.footer-phone-text{ text-align:center; font-size:23px; color:#FFF; font-family: 'nexa_boldregular'; padding:10px 0 100px 0;}

.footer-phone-text a{ text-align:center; font-size:23px; color:#FFF !important; }
.copyright-text{ font-size:29px; font-family: 'nexa_lightregular'; color:#000; text-align:center; padding:20px 0 20px 0; }

.copyright-text span{ font-size:20px; font-family: 'nexa_lightregular'; color:#000; text-align:center; }
.copyright-text span a{  font-family: 'nexa_lightregular'; color:#000; text-align:center; text-decoration:none; }
.copyright-text span a:hover{  font-family: 'nexa_lightregular'; color:#000; text-align:center; text-decoration:underline; }



/************************************************HIS design*****************************************************/


.start {
    bottom: 0;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
}
.headerslideshow {
    background-color: rgb(255, 255, 255);
    position: relative;
    z-index: 0;
}

.slider_item {
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.slider_item_overlay {
    background-color: rgb(255, 255, 255);
    bottom: 0;
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.headerslideshow .slide_headline {
    color: rgb(255, 255, 255);
    display: block;
    font-size: 46px;
    line-height: 52px;
    padding-left: 60px;
    padding-right: 60px;
    position: relative;
    text-align: center;
    top: 40%;
}


.headerslideshow .slide_link {
    color: rgb(255, 255, 255);
    display: block;
    font-size: 30px;
    line-height: 40px;
    position: relative;
    text-align: center;
    top: 41%;
}










/***************************************Company profile***********************************************/


.header-space{ height:70px; float:left; width:100%;}
.company-profile-title h2{ font-size:49px;  text-align:center;    font-family: 'nexa_boldregular'; padding:30px 0 10px 0; text-transform:uppercase; color:#FFF; text-decoration:underline;}

.company-profile-content p{ font-size:28px;  text-align:center ; font-family: 'nexa_lightregular'; padding:10px 0 20px 0; color:#FFF; line-height:40px; }

.company-profile-title2 h2{ font-size:49px;  text-align:center;    font-family: 'nexa_boldregular'; padding:70px 0 10px 0; text-transform:uppercase; color:#242424; text-decoration:underline;}

.company-profile-content2 p{ font-size:28px;  text-align:center ; font-family: 'nexa_lightregular'; padding:40px 0 40px 0; color:#242424; line-height:40px; }


.company-profile-title3 h2{ font-size:49px;  text-align:center;    font-family: 'nexa_boldregular'; padding:70px 0 10px 0; text-transform:uppercase; color:#fff; text-decoration:underline;}

.company-profile-content3 p{ font-size:28px;  text-align:center ; font-family: 'nexa_lightregular'; padding:40px 0 40px 0; color:#fff; line-height:40px; }



/*****************************************************community***********************************************/

.community-title h1{ font-size:70px;  text-align:center;  font-family: 'nexa_boldregular'; padding:200px 0 10px 0; text-transform:uppercase; color:#FFF; }

.community-content p{ font-size:28px;  text-align:center ; font-family: 'nexa_lightregular'; padding:50px 0 180px 0; color:#FFF; line-height:40px; }

.community-left-logo{ padding:130px 0 0 0; text-align:center;}
.community-logo-title h2{ color:#605f5f;  font-family: 'nexa_boldregular'; font-size:30px; padding:50px 0 0 0;}
.community-logo-content p{ color:#605f5f;  font-family: 'nexa_lightregular'; font-size:25px; padding:15px 0 50px 0; line-height:33px; min-height:310px;}
.community-logo-sep{ padding:140px 0 0 0;}




/***************************************************Thank You ************************************************/

.thank-title h1{ font-size:60px;  text-align:center;  font-family: 'nexa_boldregular'; padding:200px 0 10px 0; text-transform:none; color:#FFF; }

.thanks-content1 p{ font-size:35px;  text-align:center ; font-family: 'nexa_boldregular'; padding:20px 0 20px 0; color:#FFF; line-height:40px; }
.thanks-content2 p{ font-size:29px;  text-align:center ; font-family: 'nexa_lightregular'; padding:0px 0 200px 0; color:#FFF; line-height:40px; }




/***************************************************Error page ************************************************/

.error-title h1{ font-size:102px;  text-align:center;  font-family: 'nexa_boldregular'; padding:100px 0 10px 0; text-transform:uppercase; color:#FFF; line-height:100px; }


.error-content p{ font-size:29px;  text-align:center ; font-family: 'nexa_lightregular'; padding:0px 0 40px 0; color:#FFF; line-height:40px; }

.error-home-btn{ padding:0 0 90px 0;}


/***************************************************Contact us page ************************************************/

.content-title h1{ font-size:60px;  text-align:center;  font-family: 'nexa_boldregular'; padding:95px 0; text-transform:uppercase; color:#FFF; line-height:100px; }


.captch-title{ font-family: 'nexa_lightregular';  font-size:16px; color:#666; padding:5px 0 0 0;}

.captch-img{ padding:3px 0 0 0;}

.required-field{ color:#c60202; font-family: 'nexa_lightregular';  font-size:11px;}

.content-submit-btn{ background:#605f5f; padding:15px 25px 13px 25px ; text-transform:uppercase; font-family: 'nexa_boldregular'; font-size:17px; color:#FFF; border:none;}

.wrapper-div{ margin:0 20px 0 20px;}

.address-main-bg{ width:100%; float:left; padding:10px 0 0 0;}
.address-main-bg2{ width:100%; float:left; padding:22px 0 0 0;}
.address-icon{ float:left; width:12%;}
.address-detail{ float:left; width:67%;}
.contact-icon{ padding:0 0 0 0;}
.contact-detail-content{ font-size:20px; color:#605f5f; padding:0 0 10px 0; font-family: 'nexa_boldregular'; text-transform:uppercase; float:left; width:100%; line-height:25px;}

.contact-detail-content span{ font-size:16px; color:#605f5f; padding:10px 0 0 0; font-family: 'nexa_lightregular'; text-transform:uppercase; float:left; width:100%;}

.contact-detail-content span a{ font-size:16px; color:#605f5f; }





/***************************************************Brand page ************************************************/

.brand-title h1{ font-size:60px;  text-align:center;  font-family: 'nexa_boldregular'; padding:200px 0 10px 0; text-transform:uppercase; color:#FFF; }

.brand-content p{ font-size:28px;  text-align:center ; font-family: 'nexa_lightregular'; padding:20px 0 200px 0; color:#FFF; line-height:40px; }

.disnep-brand-img{ padding:0 0 0 0; }



/*****************************************************career page********************************************/

.career-title h1{ font-size:70px;  text-align:center;  font-family: 'nexa_boldregular'; padding:100px 0 10px 0; text-transform:uppercase; color:#FFF; line-height:100px; }


.error-content p{ font-size:29px;  text-align:center ; font-family: 'nexa_lightregular'; padding:0px 0 20px 0; color:#FFF; line-height:40px; }

.submit-resume-btn{ padding:0 0 150px 0; text-align:center;}





#services .well {
   background-attachment: fixed !important;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
  
    background-origin: padding-box;
    background-repeat: repeat-y;
    background-size: cover !important;
    height: auto;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0px;
    
	
}
.well {
   
    background-size: auto auto;


	height:auto;
}




.captch-width{ width:40%;}




.hideme
{
    opacity:0;
}
/* captcha */
#captchaID input {
    float: right;
    width: 100px;
}
#one99, #operation99 {
    background-color: #CCCCCC !important;
    border: medium none !important;
    border-radius: 0 !important;
    color: #000000 !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 33px !important;
    font-weight: bold !important;
    height: 30px !important;
    margin: 0 !important;
    padding: 0 6px 4px !important;
    width: 20% !important;
}

#two99 {
    background-color: #CCCCCC !important;
    border: medium none !important;
    border-radius: 0 !important;
    color: #000000 !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 33px !important;
    font-weight: bold !important;
    height: 30px !important;
    margin: 0 5px 0 0 !important;
   	padding: 0 10px 4px 3px !important;
    width: 20% !important;
}
#wrongAnswer99 {
    float: left;
    width: 100%;
}

